Upgrading Geth to 1.8.20 due to constantinople hardfork

On January 9th my Rinkeby node got out of sync with errors such as: invalid gas used, BAD BLOCK 3660663, Synchronisation failed as I forgot to upgrade my Geth so I wrote a little blog post of the upgrade process.

out of sync

https://blog.gophersland.com/upgrading-geth-to-constantinople-1-8-20-hardfork

Have a great Sunday Ethereum folks!

Submitted January 13, 2019 at 12:56AM }
via reddit http://bit.ly/2snioYp

Advertisements